.main-1 .content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
}
.search-banner .content {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 4rem 0;
  border-bottom: 0.1rem solid #e5e5e5;
}
.search-banner .l {
  display: flex;
  align-items: flex-end;
}
.search-banner .l h2 {
  width: 2em;
  font-size: 3rem;
}
.search-banner .l h2 span {
  font-size: inherit;
  color: var(--color-c1);
}
.search-banner .l p {
  font-size: 2.4rem;
  color: rgba(0, 0, 0, 0.1);
}
.search-banner .l p span {
  font-size: 2.4rem;
  color: var(--color-c1);
}
.search-banner .r {
  display: flex;
  gap: 2rem;
}
.search-banner .r a:hover,
.search-banner .r a.active {
  color: var(--color-c1);
}
.main-2 .link {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 2.5rem 0;
  border-bottom: 1px solid #e5e5e5;
}
.main-2 .link span {
  color: #999;
  padding-right: 1rem;
  border-right: 1px solid #999;
}
.main-2 .link h6 {
  flex: 1;
}
.main-2 .link .i {
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 0;
  border: 1px solid #333;
}
.main-2 .link:hover h6 {
  text-decoration: underline;
}
.main-2 .link:hover .i {
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .main-1 .content {
    grid-template-columns: 1fr;
    gap: 0.5rem;
  }
  .search-banner .content {
    padding: 1rem 0;
  }
  .search-banner .l {
    flex: 1;
  }
  .search-banner .l h2 {
    font-size: 2rem;
  }
  .search-banner .l p {
    font-size: 1rem;
  }
  .search-banner .l p span {
    font-size: 1rem;
  }
  .search-banner .r {
    gap: 1rem;
  }
  .search-banner .r a {
    font-size: 0.8rem;
  }
  .main-2 .link {
    gap: 0.5rem;
    padding: 1rem 0;
  }
  .main-2 .link span {
    padding-right: 0.5rem;
  }
  .main-2 .link .i {
    width: 2rem;
    height: 2rem;
  }
}
